﻿@{
    Layout = "~/Views/Shared/_Layout.cshtml";
}

@foreach ((string name, DateTime date, string comment) feed in ViewBag.FeedBack)
{

    <div class="article-title">@feed.name</div>
    <div class="article-content">@feed.comment</div>
    <div class="article-date">@feed.date.Day/@feed.date.Month/@feed.date.Year</div>
    <br />
}

<div class="form-wrapper">
    <h3 class="feedbak-title">Give your feedback here!</h3>
    <form action="/Guest/FeedBack" method="post">
        <div class="form-fields__wrapper">
            <div class="form-input">
                <label>Enter your name:</label> <input type="text" name="Author" value="" class="input-name"/>
            </div>
            <div class="form-input">
                <label>Enter your comment:</label><input type="text" name="Comment" value="" class="input-comment" />
            </div>
            <button class="btn-submit" type="submit">Send</button>
        </div>
    </form>
</div>